package WheelOfFortune.webMonitor;

import java.util.*;
import java.io.*;

public class WebMonitorDriver {

 /* Stuff to handle: invalid directory, FTPException, what if there is already a file of that name in final dir, delete temp files on exit*/

 public static void main(String[] args) throws Exception {

  WebMonitorOutput out = new WebMonitorOutput();
  WebMonitor pm = new WebMonitor(out);
  WebMonitorInput in = new WebMonitorInput(pm,out);

  out.display();

 }
}